Commit 2c18debc authored by dependabot-preview[bot]'s avatar dependabot-preview[bot] Committed by GitHub
parent 8c3ac755
......@@ -167,7 +167,7 @@
"webpack-bundle-analyzer": "^3.6.0",
"webpack-cli": "^3.3.11",
"webpack-merge": "^4.2.1",
"wicg-inert": "^3.0.0"
"wicg-inert": "^3.0.2"
},
"devDependencies": {
"babel-eslint": "^10.0.3",
......
......@@ -11028,10 +11028,10 @@ which@^2.0.1:
dependencies:
isexe "^2.0.0"
wicg-inert@^3.0.0:
version "3.0.0"
resolved "https://registry.yarnpkg.com/wicg-inert/-/wicg-inert-3.0.0.tgz#4f5797172fbf7ff01effd3839b52872e35d3cba2"
integrity sha512-sZsYZ8pk8y6CgDLkTxivfhLDBvZuDWTWBawU8OuDdO0Id6AOd1Gqjkvt9g9Ni7rgHIS7UbRvbLSv1z7MSJDYCA==
wicg-inert@^3.0.2:
version "3.0.2"
resolved "https://registry.yarnpkg.com/wicg-inert/-/wicg-inert-3.0.2.tgz#46d8b01142c1bda8f6fa5d78e2754ba56f6f70be"
integrity sha512-L2eSi1fx1M+WLLUccwzAulgK5hZtllRDvYk3UB/fe1ZqdkZS6dz718o6xfe3JUtBEJJnqvI6NF8m1bAHlg3JUg==
wide-align@^1.1.0:
version "1.1.3"
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment